@charset "UTF-8";
/* CSS Document */

#inkandpapersearchresult h2,#inkandpapersearchresult .title {margin-top:0.5em; font-size: 2em; font-family: "HPSimplified-Light",arial; font-weight:100; line-height:1.5; margin-bottom:0.125em;}
#inkandpapersearchresult h2 span,#inkandpapersearchresult .title span{font-size: 0.75em;}

#inkandpapersearchresult .backtofinderlink {
    color: #0096D6;
    padding-left: 30px;
    background: url('../img/back.png') no-repeat scroll 0px 0px transparent;
    margin-bottom: 1em;
    display: inline-block;
    line-height: 20px;
}
#inkandpapersearchresult .backtofinderlink:hover {color:#006699;}

/*Tabs*/ 
#tabs .dividerGray { border-bottom: 1px solid #CCCCCC; }
#tabs .container {font-size: 1em; font-style: normal; font-weight: normal; line-height: 1;}
#tabs ul { list-style: none outside none; margin: 0; padding: 0; }
#tabs li:first-child { margin-left: 25px; }
#tabs li { cursor: pointer; display: inline-block; height: 44px; line-height: 44px; margin: 0 1em; }
#tabs li:hover { color: #000000; }
#tabs .selected { border-bottom: 4px solid #0096D6; color: #000000;}

#inkandpapersearchresult #resultarea {margin-top:35px; margin-bottom:30px;}
#inkandpapersearchresult #resultarea .btn {font-size:1em;color:#FFF;}
#inkandpapersearchresult #resultarea .btn.disabled {background-color:#CCC; cursor: default;}
#inkandpapersearchresult #resultarea .topinfoandbuttonarea p.shortinfo{margin-bottom:0px; display:inline-block; padding-top:0.75em;}
#inkandpapersearchresult #resultarea .standard_price .price_info {margin-top:-1.5em;}
#inkandpapersearchresult #resultarea .productinforow .productname.column p.pname {margin-bottom: 15px;}
#inkandpapersearchresult #resultarea .productname.column .tooltip_main a.link_icn {padding-left: 0px; color:#0096D6; font-size: 1em; cursor: default; font-family: "HPSimplified-Light",arial; font-weight:100;}
#inkandpapersearchresult #resultarea .productname.column .tooltip_main a.link_icn:hover {text-decoration: none;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column .tooltip_main .tooltip_text p,
#inkandpapersearchresult #resultarea #paperresultarea .productname.column .tooltip_main .tooltip_text p {font-size: 14px; color: #767676; line-height:16px; margin-bottom: 5px;font-family: "HPSimplified",arial; font-weight:400;}
#inkandpapersearchresult #resultarea .productname.column .tooltip_main .tooltip_text p a{color: #0096D6;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column .tooltip_main .tooltip_text p a:hover,
#inkandpapersearchresult #resultarea #paperresultarea .productname.column .tooltip_main .tooltip_text p a:hover{color: #006699;}
#inkandpapersearchresult #resultarea .productname.column .tooltip_main .tooltip_top {width:290px; left:-5px;}

#inkandpapersearchresult #resultarea #inkandtonerresultarea {margin-top: 0.9375em; margin-bottom: 0.9375em;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .columnheaderarea {
	background-color:#f3f3f3;
	padding:1.25em;
	border: 1px #e5e8e8 solid;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .columnheaderarea .column p {margin-bottom: 0px; line-height:1.25; font-size:1.125em;font-family: "HPSimplified-Light",arial; font-weight:100;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .selectcheckbox.column {width:6%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productimg.column {width:10%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column {width:30%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .inkcolor.column {width:15.5%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .pageyield.column {width:14.5%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .qty.column {width:6%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .price.column {width:11%; margin-left:4%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .columnheaderarea .productname.column {margin-left:10%;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .columnheaderarea .price.column {padding-left: 10px;}

#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow {
	padding:1em 1.25em;
	border-bottom: 1px #e5e8e8 solid;
	border-left: 1px #e5e8e8 solid;
	border-right: 1px #e5e8e8 solid;
} 
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow p,#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .pname{font-family: "HPSimplified-Light",arial; font-weight:100; font-size:1.125em; line-height:24px;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .selectcheckbox.column form.custom .custom.checkbox {margin-top: 35px;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .productname.column {padding-right:3.25em;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .productname.column a:hover{color:#0096D6;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .inkcolor.column {margin-top: 1.75em;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .inkcolor.column .tworow {margin-top:-0.75em;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .inkcolor.column img {margin-right:5px; margin-top:5px}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .pageyield.column {margin-top: 2em;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .pageyield.column p {padding-left:5px;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .qty.column {margin-top: 1.75em;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .qty.column p.lowinventoryinfo {
    color: #D7410B;
    font-size: 0.75em;
    line-height: 1.5;
    display: block;
    margin-bottom: 0em;
    margin-top: 0.25em;
		font-family: "HPSimplified",arial; 
		font-weight:normal;
	white-space:nowrap;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .price.column {margin-top: 1.4375em;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .qty.column p.outofstocktext {
    color: #D7410B;
    font-size: 1em;
    line-height: 1.5;
    display: block;
    margin-bottom: 0em;
    margin-top: 0.25em;
		font-family: "HPSimplified",arial; 
		font-weight:normal;
		margin-right: -2em;
}

@media only screen and (min-width: 801px) and (max-width: 1024px) {
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .selectcheckbox.column {width:8%;}
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column {width:25%; margin-left:2%;}
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .columnheaderarea .productname.column {margin-left:12%;}
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .qty.column {width:8.5%;}
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .price.column {width: 14.5%; margin-left: 0em;}
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .productname.column {padding-right:1.5em;}
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .qty.column p.outofstocktext {margin-right: 0em;}
}

#inkandpapersearchresult #resultarea #paperresultarea {margin-top: 0.9375em; margin-bottom: 0.9375em; display:none;}
#inkandpapersearchresult #resultarea #paperresultarea .columnheaderarea {
	background-color:#f3f3f3;
	padding:1.25em;
	border: 1px #e5e8e8 solid;
}
#inkandpapersearchresult #resultarea #paperresultarea .columnheaderarea .column p {margin-bottom: 0px; line-height:1.25; font-size:1.125em;font-family: "HPSimplified-Light",arial; font-weight:100;}
#inkandpapersearchresult #resultarea #paperresultarea .selectcheckbox.column {width:6%;}
#inkandpapersearchresult #resultarea #paperresultarea .productimg.column {width:10%;}
#inkandpapersearchresult #resultarea #paperresultarea .productname.column {width:31%;}
#inkandpapersearchresult #resultarea #paperresultarea .finish.column {width:15.5%;}
#inkandpapersearchresult #resultarea #paperresultarea .count.column {width:14.5%;}
#inkandpapersearchresult #resultarea #paperresultarea .qty.column {width:6%;}
#inkandpapersearchresult #resultarea #paperresultarea .price.column {width:11%; margin-left:4%;}
#inkandpapersearchresult #resultarea #paperresultarea .columnheaderarea .productname.column {margin-left:10%;}
#inkandpapersearchresult #resultarea #paperresultarea .columnheaderarea .price.column {padding-left: 10px;}

#inkandpapersearchresult #resultarea #paperresultarea .productinforow {
	padding:1em 1.25em;
	border-bottom: 1px #e5e8e8 solid;
	border-left: 1px #e5e8e8 solid;
	border-right: 1px #e5e8e8 solid;
} 
#inkandpapersearchresult #resultarea #paperresultarea .productinforow p,#inkandpapersearchresult #resultarea #paperresultarea .productinforow .pname{font-family: "HPSimplified-Light",arial; font-weight:100; font-size:1.125em; line-height:24px;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .selectcheckbox.column form.custom .custom.checkbox {margin-top: 35px;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .productname.column {padding-right:3.25em;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .productname.column a:hover{color:#0096D6;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .finish.column {margin-top: 2em;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .count.column {margin-top: 2em;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .count.column p {padding-left:5px;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .qty.column {margin-top: 1.75em;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .qty.column p.lowinventoryinfo {
    color: #D7410B;
    font-size: 0.75em;
    line-height: 1.5;
    display: block;
    margin-bottom: 0em;
    margin-top: 0.25em;
		font-family: "HPSimplified",arial; 
		font-weight:normal;
}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .price.column {margin-top: 1.4375em;}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .qty.column p.outofstocktext {
    color: #D7410B;
    font-size: 1em;
    line-height: 1.5;
    display: block;
    margin-bottom: 0em;
    margin-top: 0.25em;
		font-family: "HPSimplified",arial; 
		font-weight:normal;
		margin-right: -2em;
}

@media only screen and (min-width: 801px) and (max-width: 1024px) {
	#inkandpapersearchresult #resultarea #paperresultarea .selectcheckbox.column {width:8%;}
	#inkandpapersearchresult #resultarea #paperresultarea .productname.column {width:25%; margin-left:2%;}
	#inkandpapersearchresult #resultarea #paperresultarea .columnheaderarea .productname.column {margin-left:12%;}
	#inkandpapersearchresult #resultarea #paperresultarea .qty.column {width:8.5%;}
	#inkandpapersearchresult #resultarea #paperresultarea .price.column {width: 14.5%; margin-left: 0em;}
	#inkandpapersearchresult #resultarea #paperresultarea .productinforow .productname.column {padding-right:1.5em;}
	#inkandpapersearchresult #resultarea #paperresultarea .productinforow .qty.column p.outofstocktext { margin-right:0em;}
}

@media only screen and (min-width: 497px) and (max-width: 800px) {
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .productname.column,
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column {
		width:28%;
		padding-right: 1em;
	}
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .inkcolor.column { width:8%; padding-right: 1em; }
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .qty.column { width: 12%; }
	#inkandpapersearchresult #resultarea #inkandtonerresultarea .pageyield.column { width: 18%; padding-right: 5px;}
}

/*CSS for custom form*/
form.custom .custom.dropdown {
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	font-size: 1em;
	border: none;
	height:2em;
	margin-bottom: 0em;
}
form.custom .custom.dropdown .current{
	background-color: rgb(255,255,255);
	color: rgb(0,0,0);
	margin: 0px;
	padding-right: 0.5em;
	padding-left: 1em;
	border: 1px solid rgb(204,204,204);
	line-height:2em;
}
form.custom .custom.dropdown.open {
	border-top: 1px solid #000; 
	border-left: 1px solid #000; 
	border-right: 1px solid #000; 
	border-bottom: none;
}
form.custom .custom.dropdown.open .current {
	border: none;
}
form.custom .custom.dropdown ul {
	border-top: none; 
	border-bottom: 1px solid #000; 
	border-left: 1px solid #000; 
	border-right: 1px solid #000; 
	box-shadow:none;
	margin-top: -1px;
	-moz-box-sizing: content-box !important;
  -webkit-box-sizing:content-box !important;
  box-sizing: content-box !important;
	max-height:none;
}
form.custom .custom.dropdown ul li {
	border-top:solid 1px rgb(204,204,204);
	font-size: 1em;
	margin-right: 0px;
	margin-left: 0px;
	padding-right: 0.5em;
	padding-left: 1em;
	color: rgb(0,0,0);
	background-color: rgb(255,255,255);
}
form.custom .custom.dropdown ul li.selected {
	background-color: #0096D6;
	color:#FFF;
}
form.custom .custom.dropdown ul li:hover,
form.custom .custom.dropdown ul li.selected:hover {
	background-color: #006699; 
	color: rgb(255,255,255);
}
form.custom .custom.dropdown .selector{
	background-image: url(../img/checkout/dropdown_select_small.png);
	background-repeat: no-repeat;
	background-position: 0px 15px;
	width:18px;
}
form.custom .custom.dropdown .selector:before{
	content:none;
}
form.custom .custom.dropdown a.selector:focus {outline: none;}
form.custom .custom.dropdown a.selector:after,
form.custom .custom.dropdown.open a.selector:after,
form.custom .custom.dropdown:hover a.selector:after {
	display: none;
}

form.custom .custom.checkbox.checked:before {
	content: url('../img/form.inputchecked-white.png'); 
	margin-left: 5px; 
	margin-top: 6px;
}
form.custom .checkbox:hover {border: 1px solid #000;}
form.custom .custom.checkbox.checked {background: none repeat scroll 0 0 #0095D5;}
form.custom .custom.checkbox {
	border-radius: 0 0 0 0; 
	margin-right: 0.5em;
	width:25px;
	height:25px;
}
/*CSS for custom form*/
/*#inkandpapersearchresult #resultarea #inkandtonerresultarea .inkcolor.column {
    display: none;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column {
    width: 45%;
}*/

#inkandpapersearchresult #resultarea #inkandtonerresultarea .inkcolor2{display:none;}

@media only screen and (max-width: 496px) {
.pageyield, .inkcolor, .price.columnheader, .productimg, .row.columnheaderarea, #inkandpapersearchresult h2 {
    display: none;
}

#inkandpapersearchresult #resultarea #inkandtonerresultarea .inkcolor2{ display: block; padding:0 0 6% 6%;}
.grayGrad{background:none;}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .selectcheckbox.column {
    margin-right: 15px;
    width: 6%;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column {
    width: 65%;
}
#inkandpapersearchresult #resultarea #paperresultarea .productname.column {
    width: 65%;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .qty.column {
    width: 23%;
}	
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .productname.column {
    padding-right: 20px;
}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .productname.column {
    padding-right: 20px;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .selectcheckbox.column form.custom .custom.checkbox {
    margin-top: 4px;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .qty.column {
    margin-top: 4px;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow .price.column {
    float: left;
    margin-top: 1.4375em;
	margin-left: 0;
}
#inkandpapersearchresult #resultarea .topinfoandbuttonarea p.shortinfo {
	display:none;
}
.topinfoandbuttonarea .tocartbutton {
    margin-top: 10px;
}
.bottombuttonarea .tocartbutton {
    border-radius: 0;
    height: 44px;
    line-height: 2.5em;
    width: 100%;
}
.row.bottombuttonarea {
    padding: 0;
    width: 100%;
}
.row.bottombuttonarea {
    bottom: 0;
    padding: 0;
    position: fixed;
    width: 100%;
		-webkit-box-shadow: 0px -2px 1px 0px rgba(50, 50, 50, 0.75);
		-moz-box-shadow:    0px -2px 1px 0px rgba(50, 50, 50, 0.75);
		box-shadow:         0px -2px 1px 0px rgba(50, 50, 50, 0.75);
}

.bottombuttonarea {
	-webkit-box-shadow: 0px -2px 1px 0px rgba(50, 50, 50, 0.75);
	-moz-box-shadow:    0px -2px 1px 0px rgba(50, 50, 50, 0.75);
	box-shadow:         0px -2px 1px 0px rgba(50, 50, 50, 0.75);
}

/*}*/

#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow, #inkandpapersearchresult #resultarea #paperresultarea .productinforow {
    border-top: 1px solid #e5e8e8;	
    border-bottom: none;	
    border-left: none;
    border-right: none;
    padding: 1em 0 0.25em;
}
.row.productinforow {
    position: relative;
}
#inkandpapersearchresult #resultarea #paperresultarea .count.column {
    bottom: 0;
    position: absolute;
    bottom: -11px;
    width: 14.5%;
	left:100px;
}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .finish.column {
    margin-top: 2em;
    position: absolute;
    bottom: -11px;
	left:35px;
}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .qty.column {
    margin-top: 4px;
}
#inkandpapersearchresult #resultarea #paperresultarea .qty.column {
    width: 23%;
}
#inkandpapersearchresult #resultarea #paperresultarea .productinforow .selectcheckbox.column form.custom .custom.checkbox {
    margin-top: 4px;
}
#inkandpapersearchresult #resultarea #paperresultarea .selectcheckbox.column {
    margin-right: 15px;
    width: 6%;
}
#inkandpapersearchresult #resultarea #paperresultarea .price.column {
    float: left;
    margin-left: 0;
    width: 11%;
}
#inkandpapersearchresult #resultarea {
    margin-top: 0;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea, #inkandpapersearchresult #resultarea #paperresultarea {
    margin-top: 0;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productinforow:nth-child(2), #inkandpapersearchresult #resultarea #paperresultarea .productinforow:nth-child(2) {
    border-top: medium none;
}
#content .securecheckout .yourorder .context-area .detail p {font-size:1em;}
.standard_price._36 .price_amount {
    font-size: 2.2em;
}
.standard_price._36 .price_amount sup {
    font-size: 0.525em;
    line-height: 0.6em;
    position: relative;
		font-weight:	400;
}
.backtopagearea, .backtopagearea {
    margin-bottom: 10px;
    margin-top: 10px;
    padding-left: 0;
}

#inkandpapersearchresult .productname .tooltip_main {
	margin-bottom: 30px;
}
}

.backtopagearea, .backtopagearea {
    margin-bottom: 20px;
    margin-top: 20px;
    padding-left: 0;
}
.backtopagearea .backtocartlink {
    color: #767676;
}
.backtopagearea .backtopagelink {
    background: url("../img/Back_Arrow.png") no-repeat scroll left center transparent;
    color: #767676;
    float: left;
    font-size: 1em;
    line-height: 1.6em;
    padding: 0 1em;
}
.backtopagearea .backtopagelink:hover {
    color: rgb(0, 102, 153);
}

#inkandpapersearchresult .backtofinderlink{margin-top:1em;}
#inkandpapersearchresult h2.pname {
	display: block;
	margin-top: 0;
	margin-bottom: 15px;
}

/*10141 starts*/
#addPrinterOverlay {z-index: 150; position: absolute; width: 100%; top:350px}
#addPrinterOverlay a.btnClose {
	background: url("../img/close.png") no-repeat scroll center top transparent;
	height: 20px;
	width: 20px;
	position: absolute;
	right: 10px;
	text-indent: 0px;
	z-index: 1000;
	top: 10px;
}
#addPrinterOverlay .contextarea {max-width: 540px; background-color: rgb(255, 255, 255); margin-left: auto; margin-right: auto; padding: 40px; position: relative; width:90%;text-align:center;}
#addPrinterOverlay .contextarea .overlaytitle{font-size: 1.5em; margin-bottom: 0em;}
#addPrinterOverlay .contextarea .overlaytitle label{font-weight:100;font-size:24px;cursor:auto;margin-bottom: auto;}
#addPrinterOverlay .yesbtnarea .btn{margin-top: 1em;margin-bottom: 1em;}
#addPrinterOverlay  #noThanks {color: #2ba6cb;}

#addPrinterOverlay{display: none;}
@media only screen and (max-width:540px){
	#addPrinterOverlay .contextarea .overlaytitle {margin-bottom: 0.5em;}	
	#addPrinterOverlay .yesbtnarea .btn{width:100%;margin-bottom: 1em;}
}

/* 10141 ends */
#inkandpapersearchresult .productname .tiptext {
	display: inline-block;
	position: relative;
}
#inkandpapersearchresult .tiptext .description {
    width: 205px;
    padding: 10px 0 18px 0;
    background: #FFFFFF;
    z-index: 100;
	top: auto;
	right: -115px;
}
#inkandpapersearchresult .tiptext .description .description_text { padding: 8px 18px 0 18px;}
#inkandpapersearchresult #resultarea  .tiptext_main .tooltip_top {
	width: 290px;
    left: -5px;
}
#inkandpapersearchresult #resultarea  .tiptext_main a.link_icn:hover { text-decoration:none;}
#inkandpapersearchresult #resultarea  .tiptext_main a.link_icn {
	padding-left: 0px;
	color: #0096D6;
	font-size: 1em;
	cursor: pointer;
	font-family: "HPSimplified-Light",arial;
	font-weight: 100;
}
#inkandpapersearchresult #resultarea #inkandtonerresultarea .productname.column .tiptext_main .description_text p, #inkandpapersearchresult #resultarea #paperresultarea .productname.column .tiptext_main .description_text p {
    font-size: 14px;
    color: #767676;
    line-height: 16px;
    margin-bottom: 5px;
    font-family: "HPSimplified",arial;
    font-weight: 400;
}
.tooltip_top .tooltip_corner, .tooltip_top_inline .tooltip_corner {
	top: auto;
}